Compatibilité des versions

Maxime

Modifié le : Mer, 30 Mars, 2022 at 10:28 H

Nous listons ici à partir de quelle version E-connecteur, une gestion commerciale ou un CMS est supporté. Les développements spécifiques peuvent avoir des spécificités, ils ne sont pas concernés par cette liste.


  • Prestashop
    • 1.7.3.x => 6.1.76
    • 1.7.4.x => 6.1.129
    • 1.7.5.x => 6.2.79
    • 1.7.6.x => 6.2.138
    • 1.7.7.x => 6.3.180
    • 1.7.8.x => 6.4.83


  • Woocommerce
    • 3.x => 6.1.65
    • 3.7.x => 6.2.186 (ancienne API)
    • 3.5.x, 3.6.x, 3.7.x => 6.2.186 (API REST)
    • 3.8.x => 6.2.216
    • 3.9.x => 6.2.254
    • 4.0.x => 6.2.289
      Attention, la legacy REST API n'est plus supportée par E-connecteur à partir de la version WooCommerce 4.1 et supérieure.
    • 4.1.x jusqu'à 4.3.x => 6.3.16
    • 4.4.x => 6.3.86
    • 4.5.x => 6.3.88
    • 4.9.9 => 6.3.107
    • 5.9.9 => 6.3.180
    • 6.2.9 => 6.4.101
    • 6.7.9 => 6.4.143


  • Ciel Gestion Commerciale
    • compatible à partir de la version 19.
    • 26 => 6.1.51


  • EBP Gestion Commerciale OLT

                ° V 9 (2017) => 5.*

                ° V10 (2018) => 6.*

                ° V11 (2019) => 6.2.*

                * V12 (2020)=> 6.2.182

                * V12.2 à 12.4 (2020)=> 6.2.227

                * V13 (2020)=> 6.3.12

                * V20 (2021)=> 6.3.51

                * V21 (2022)=> 6.4.46



  • QuadraFact
    • à partir de la version 1.103.0.9
    • à partir de la version 1.104.0.17 jusqu'à 2.111.10 => 6.2.21
    • jusqu'à 2.112.1 => 6.2.99
    • jusqu'à 2.114 inclue => 6.2.210


  • Sage 50c

                ° v3 et v4.0 => 6.1.51

                ° v5.0 => 6.4.83


  • Sage 100c

                °v3.1, v4.0 et v5.0 => 6.1.136 (+ voir Objets Métiers)

                °v6.0 => 6.2.209

                °v7.0 => 6.3.71 (à partir de cette version les objets métiers de Sage 100 ne sont plus installés automatiquement. Seuls ceux de 100cloud le sont), si vous installez manuellement les Objets Métiers 7.20 => 6.4.13.

                °v8.0 => 6.4.83


  • Wavesoft

                 ° V22 => 6.1.*

            ° V23 => 6.2.191

            ° V24 => 6.4.1




Cet article a-t-il été utile ?

C'est super !

Merci pour votre commentaire

Désolé ! Nous n'avons pas pu vous être utile

Merci pour votre commentaire

Dites-nous comment nous pouvons améliorer cet article !

Sélectionner au moins l'une des raisons

Commentaires envoyés

Nous apprécions vos efforts et nous allons corriger l'article